Set up for 0.2
authorJelmer Vernooij <jelmer@samba.org>
Mon, 16 Oct 2006 10:38:22 +0000 (12:38 +0200)
committerJelmer Vernooij <jelmer@samba.org>
Mon, 16 Oct 2006 10:38:22 +0000 (12:38 +0200)
AUTHORS
README
setup.py

diff --git a/AUTHORS b/AUTHORS
index 9d567cf0aaf290df750c3f420761755b8add9212..8772269ba27a04f0a42d00a1f228079b7bd8ccf0 100644 (file)
--- a/AUTHORS
+++ b/AUTHORS
@@ -5,7 +5,7 @@ Gustavo Niemeyer <gustavo@niemeyer.net>
 
 Thanks to David Allouche, Erik Bågfors, Aaron Bentley, Max Bowser, 
 Jerry Carter, Robert Collins, Wouter van Heyst, David James, Matthias Klose,
-John Arbash Meinel, Stefan Metzmacher, Martin Pool, Garrett Rooney
-Johan Rydberg and Mark Shuttleworth for comments, code reviews, 
-committing patches/bundles and generally keeping up while I was asking 
-annoying questions.
+John Arbash Meinel, Stefan Metzmacher, Andrew Mitchell
+Martin Pool, Garrett Rooney, Johan Rydberg and Mark Shuttleworth for comments, 
+code reviews, funding, committing patches/bundles and generally keeping up 
+while I was asking annoying questions.
diff --git a/README b/README
index a37cad50731a75da209d45a6b07fa6d06e858fa4..93b8e947f31b0b7762258049eb9f7e9787efec37 100644 (file)
--- a/README
+++ b/README
@@ -6,12 +6,12 @@ Bazaar (http://www.bazaar-vcs.org/)
 
 == Dependencies == 
 
-You will need at least version 0.9 of Bazaar-NG (currently unreleased).
+You will need at least version 0.12 of Bazaar-NG (currently unreleased).
 
 You also need a fairly recent version of the Python bindings to the 
 Subversion libraries. At the moment, the svn plugin only works with 
-Subversion 1.5 (trunk). I have submitted patches against the python-subversion 
-package in Ubuntu Edgy later (bug #51304 on Launchpad).
+Subversion 1.5 (trunk). The python-subversion package in Ubuntu Edgy 
+also contains the required changes.
 
 == Features ==
 
index 150a3b8b48ceb38278138f43b488769b8fc9c873..7eb7c94c6cbab874a83e73bd4d68ef0482047ab6 100755 (executable)
--- a/setup.py
+++ b/setup.py
@@ -5,7 +5,7 @@ from distutils.core import setup
 setup(name='bzr-svn',
       description='Support for Subversion branches in Bazaar-NG',
       keywords='plugin bzr svn',
-      version='0.1',
+      version='0.2',
       url='http://bazaar-vcs.org/BzrForeignBranches/Subversion',
       download_url='http://bazaar-vcs.org/BzrSvn',
       license='GPL',